@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,latin-ext);

body {
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	line-height:24px;
	margin:0px;
	color:#2b2b2b;
	background-image:url(images/info_bg.jpg);
}

.c {
	width:1240px;
	margin:0 auto;
	background-color:#fff;
}

.top {
	width:100%;
	height:90px;
	margin:0px auto;
	background-color:#fff;
	position: fixed;
	top:0;
	z-index:10000;
}

.top img {
	float:left;
	padding-right:47px;
	background-image:url(images/logo_bg.png);
}

.top .szlogen {
	float:left;
	font-size:22px;
	color:#6393cb;
	margin:32px 0 0 24px;
}

.top .cim {
	float: right;
	color:#32609b;
	font-size:20px;
	background-image:url(images/cim_bg.png);
	background-repeat:no-repeat;
	padding:1px 0 10px 40px;
	margin:12px 0 0 20px;
}

.top .tel {
	float:right;
	color:#32609b;
	font-size:20px;
	background-image:url(images/tel_bg.png);
	background-repeat:no-repeat;
	padding:1px 0 13px 40px;
	margin:0px 0 0 20px;
	font-weight:bold;
}

.top .tel a {
	color:#32609b;
	text-decoration: none;
}

.top .nyitva {
	float:right;
	color:#32609b;
	font-size:20px;
	background-image:url(images/nyitva_bg.png);
	background-repeat:no-repeat;
	padding:1px 0 13px 40px;
	margin:0px 0 0 20px;
	font-weight:bold;
}
nav {
	width:100%;
	height:100px;
	top:90px;
	background-image:url(images/menu_bg.png);
	/*background-repeat:repeat-x;*/
	position: fixed;
	z-index:10000;
}

.keres {
	background-color:#6e98cd;
	height:60px;
	margin-top:120px;
}

.keres .sz1 {
	float:left;
	color:#fff;
	font-size:24px;
	padding:5px 0 0 130px;
}

.keres .sz2 {
	color:#fff;
	font-size:13px;
}

.keres form{
	float:left;
	margin:0;
	padding:0;
}

.keres .input {
	width:360px;
	height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #888888 inset;
	border:0;
	margin:10px 0 0 22px;
	padding:0 20px;
	color:#5C5C5C;
}

.keres button {
	background-image:url(images/button_bg.gif);
	color:#fff;
	width:100px;	
	height:40px;
	cursor:pointer;
	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:-5px;
	font-size:15px;
}

.keres2 {
	height:180px;
	margin-top:150px;
	background-image:url(images/keres_bg.jpg);
	background-position:top center;
}

.keres2 .sz1 {
	width:100%;
	float:left;
	color:#32609b;
	font-size:24px;
	padding:35px 0 0 10px;
}

.keres2 .sz1 .bal {
	float:left;
}

.keres .sz1 .bal {
	display: inherit;
}

.keres2 .sz1 .jobb {
	float: right; margin: 0 20px 0 0; background-color: rgba(255,255,255,0.5); padding: 20px; color: #bf0000; font-weight: bold;
}

.keres .sz1 .jobb {
	display: none;
}

.keres2 .sz2 {
	clear: left;
	color:#78a2d4;
	font-size:13px;
}

.keres2 form{
	clear:both;
	float:left;
	margin:0;
	padding:0;
}

.keres2 .input {
	width:280px;
	height:30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #6e98cd;
	margin:10px 0 0 10px;
	padding:0 10px;
	color:#32609b;
	background-color:#dee7f3;
}

.keres2 button {
	background-image:url(images/button_bg.gif);
	color:#fff;
	width:70px;	
	height:32px;
	cursor:pointer;
	border:0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left:-5px;
	font-size:14px;
}

.input-aj {
	width:300px;
}

.fb {
	clear:both; 
	float:left; 
	width:100%; 
	text-align:center; 
	background-color:#b8dbff;
	border:1px solid #6576a3; 
	padding:12px 0; 
	margin:20px 0;
	line-height:10px;
}

.button {
	padding: 10px 20px;
	background-color:#e82d2e;
	border-radius:10px;
	color:#fff;
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75) inset;
	cursor:pointer;
	font-size:16px;
}

.box {
	height:620px;
	background-image:url(images/box_bg.jpg);
	background-position:top center;
}

.box ul {
	width:1000px;
	margin:0 auto;
	list-style:none;
	padding:0;
}

.box li {
	width:250px;
	float:left;
	margin-top:10px;
}

.box ul ul {
	width:200px;
	margin:0;
	padding:10px 0 10px 0;
}

/* 1. box */
.box .box11 .cim {
	background-image:url(images/box11.png);
	height:265px;
	font-size:25px;
	color:#32609b;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box11:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box12 {
	color:#32609b;
	padding:4px 0 0 30px;
	font-size:18px;
}

.box .box12 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 3px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:180px;
}

.box .box12 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box12 a {
	color:#32609b;
	text-decoration:none;
	display:block;
}

.box .box12 a:hover {
	color:#303030;
}

/* 2. box */
.box .box21 .cim {
	background-image:url(images/box21.png);
	height:265px;
	font-size:25px;
	color:#4a75b3;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box21:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box22 {
	color:#4a75b3;
	padding:5px 0 0 30px;
	font-size:18px;
}

.box .box22 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 3px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:180px;
}

.box .box22 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box22 a {
	color:#4a75b3;
	text-decoration:none;
	display:block;
}

.box .box22 a:hover {
	color:#303030;
}

/* 3. box */
.box .box31 .cim {
	background-image:url(images/box31.png);
	height:265px;
	font-size:25px;
	color:#997199;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box31:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box32 {
	color:#997199;
	padding:5px 0 0 30px;
	font-size:18px;
}

.box .box32 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 3px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:180px;
}

.box .box32 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box32 a {
	color:#997199;
	text-decoration:none;
	display:block;
}

.box .box32 a:hover {
	color:#303030;
}

/* 5. box */
.box .box51 .cim {
	background-image:url(images/box31.png);
	height:265px;
	font-size:25px;
	color:#997199;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box51:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box52 {
	color:#997199;
	padding:5px 0 0 30px;
	font-size:18px;
}

.box .box52 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 3px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:180px;
}

.box .box52 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box52 a {
	color:#997199;
	text-decoration:none;
	display:block;
}

.box .box52 a:hover {
	color:#303030;
}

/* 4. box */
.box .box41 .cim {
	background-image:url(images/box41.png);
	height:265px;
	font-size:25px;
	color:#8d7463;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box41:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box42 {
	color:#8d7463;
	padding:5px 0 0 30px;
	font-size:18px;
}

.box .box42 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 0px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:190px;
}

.box .box42 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box42 a {
	color:#8d7463;
	text-decoration:none;
	display:block;
}

.box .box42 a:hover {
	color:#303030;
}

/* 6. box */
.box .box61 .cim {
	background-image:url(images/box41.png);
	height:265px;
	font-size:25px;
	color:#8d7463;
	text-align:center;
	padding-top:35px;
	/*cursor:pointer;*/
}

.box .box61:hover {
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}

.box .box62 {
	color:#8d7463;
	padding:5px 0 0 30px;
	font-size:18px;
}

.box .box62 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:2px 0 0px 20px;
	background-image:url(images/pont1.png);
	background-repeat:no-repeat;
	width:190px;
}

.box .box62 li:hover {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

.box .box62 a {
	color:#8d7463;
	text-decoration:none;
	display:block;
}

.box .box62 a:hover {
	color:#303030;
}

.info-ny {
	/*float:left;
	position:absolute;
	top:1240px;
	left:50%;
	margin-left:-480px;*/
	width:1200px;
	z-index:-1;
	line-height:24px;
	margin:78px auto 0 auto;
}

.box-b {
	width:240px;
	float:left;
	border-right:1px solid #f5f5f5;
}

.box-b ul {
	width:100%;
	margin:0 auto;
	list-style:none;
	padding:0;
}

.box-b li {
	/*width:240px;*/
	margin-top:10px;
}

.box-b ul ul {
	width:100%;
	margin:0;
	padding:10px 0 10px 0;
}

/* 1. box */
.box-b .box12 {
	color:#32609b;
	padding:5px 0 0 20px;
	font-size:20px;
}

.box-b .box12 li {
	float:none;
	text-align:left;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont1.png);
	background-repeat:no-repeat;*/
}

.box-b .box12 a {
	color:#32609b;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box12 a:hover {
	color:#303030;
}

/* 2. box */
.box-b .box22 {
	color:#4a75b3;
	padding:5px 0 0 20px;
	font-size:20px;
}

.box-b .box22 li {
	float:none;
	text-align:left;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont2.png);
	background-repeat:no-repeat;*/
}

.box-b .box22 a {
	color:#4a75b3;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box22 a:hover {
	color:#303030;
}

/* 3. box */
.box-b .box32 {
	color:#916091;
	padding:5px 0 0 20px;
	font-size:20px;
}

.box-b .box32 li {
	float:none;
	text-align:left;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont3.png);
	background-repeat:no-repeat;*/
}

.box-b .box32 a {
	color:#916091;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box32 a:hover {
	color:#303030;
}

/* 5. box */
.box-b .box52 {
	color:#916091;
	padding:5px 0 0 20px;
	font-size:20px;
}

.box-b .box52 li {
	float:none;
	text-align:left;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont3.png);
	background-repeat:no-repeat;*/
}

.box-b .box52 a {
	color:#916091;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box52 a:hover {
	color:#303030;
}

/* 4. box */
.box-b .box42 {
	color:#8d7463;
	padding:5px 0 0 20px;
	font-size:18px;
}

.box-b .box42 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont4.png);
	background-repeat:no-repeat;*/
}

.box-b .box42 a {
	color:#8d7463;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box42 a:hover {
	color:#303030;
}

/* 6. box */
.box-b .box62 {
	color:#916091;
	padding:5px 0 0 20px;
	font-size:18px;
}

.box-b .box62 li {
	float:none;
	text-align:left;
	font-size:14px;
	margin:0;
	padding:0px 0 0px 10px;
	/*background-image:url(images/pont3.png);
	background-repeat:no-repeat;*/
}

.box-b .box62 a {
	color:#916091;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}

.box-b .box62 a:hover {
	color:#303030;
}

.kozep {
	background-image:url(images/info_bg.jpg);
}

.kozep .info {
	float:left;
	width:939px;
	z-index:-1;
	line-height:24px;
	margin:0px auto 0 auto;
	padding:0 30px 20px 30px;
	text-align:left;
}

.kozep .info form input[type='radio'], .kozep .info form input[type='checkbox']{
    vertical-align: top;
    margin-top: 15px;
}

h1 {
	color:#b22222; /*32609b*/
	font-size:24px;
	font-weight:normal;
	line-height:25px;
	margin:30px 0 30px 0;
}

h2 {
	color:#2f609a; /*7ba4cf*/
	font-size:20px;
	line-height:26px;
	font-weight:normal;
	padding-top:20px;
}

h3 {
	color:#000;
	font-size:19px;
	font-weight:bold;
	padding-top:20px;
}

.map {
	clear:both;
	background-image:url(images/map.jpg);
	background-position:top center;
	height:340px;
}

.map2 {
	width:700px;
	height:380px;
}

footer {
	clear:both;
	margin-top:10px;
	width:100%;
	background-color:#dc143c;
	z-index:10;
}

footer .c {
	background-color:#dc143c;
}

footer .menu {
	width:100%;
	height:40px;
	z-index:10;
}

.tinynav { display: none;}  /* fomenü RWD*/

/*
footer .menu2 a {
	color:#fff;
	text-decoration:none;
	padding:5px;
}

footer .menu2 a:hover {
	color:#9fc4f2;
}
*/
footer .info {
	background-color:#32609b;
	background-image:url(images/footer_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	min-height:320px;
	color:#fff;
}

footer .info1 {
	padding:40px 0 0 360px;
	width:460px;
	float:left;
}

footer .info1 .sz1 {
	font-size:24px;
}

footer .info1 .sz2 {
	font-size:16px;
}

footer .info1 ul {
	font-size:14px;
	margin:25px 0 0 10px;
	width:400px;
	padding:0;
	list-style:none;
}

footer .info1 li {
	background-image:url(images/pont.png);
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	margin-top:7px;
	line-height:15px;
}

footer .info2 {
	padding:40px 0 0 30px;
	float:left;
}

footer .info2 .sz1 {
	font-size:30px;
}

footer .info2 .sz2 {
	font-size:18px;
}

footer .info2 .sz3 {
	font-size:16px;
	margin-top:30px;
}

footer .info2 .sz4 {
	font-size:24px;
	margin-top:20px;
}

footer .info2 .sz4 a {
	color:#fff;
	text-decoration: none;
}

footer .copy {
	clear:both;
	height:61px;
	background-color:#18375f;
	color:#b2ccee;
	font-size:12px;
	text-align:center;
	padding-top:10px;	
}

footer .unnep {
	clear:both;
	float:left;
	text-align:center;
	padding:15px;
	width:100%;
	font-size:16px;
	color:#ffe2b5;
}

.idezet {
	background-image:url(images/idezet.png), url(images/idezet2.png);
	background-repeat:no-repeat, repeat-y;
	padding:3px 20px 3px 60px;
}

.info a, .info-ny a {
	color:#32609b;
}

.info a:hover, .info-ny a:hover {
	color:#80624e;
	text-decoration:none;
}

.info hr {
	background-color:#dee7f3;
	border:0;
	height:1px;
}

.ut {
	/*background-color:#f7f7f7;
	padding:10px;
	border-bottom:1px solid #e1e1e1;*/
	padding-bottom:10px;
}

/************ The slider ***************/

.iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
}

#iview-timer div {
	border-radius: 3px;
}

/* The Preloader in the Slider */
#iview-preloader {
	position: absolute;
	z-index: 100;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.iview-prevNav {
	left:0px;
}
.iview-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
	position:absolute;
	z-index:9;
}
.iview-controlNav a {
	z-index:9;
	cursor:pointer;
}
.iview-controlNav a.active {
	font-weight:bold;
}
.iview-controlNav .iview-items ul {
	list-style: none;
}
.iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.iview-controlNav .iview-tooltip {
	position: absolute;
}

/* The captions in the Slider */
.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
}

/* The video show in the Slider */
.iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}

.slide {
	display: block;
	width: 100%;
	position: relative;
	top:170px;
	margin: 0px auto;
	background-image:url(images/slide_bg.jpg);
	background-position:center;
}

#iview2 {
	display: block;
	width: 1000px;
	height: 320px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
}

#iview2 .iviewSlider {
	display: block;
	width: 1000px;
	height: 320px;
	overflow: hidden;
}

#iview div.iview-directionNav {
	position: absolute;
	top: 187px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(images/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

#iview2 .iview-controlNav {
	position: absolute;
	bottom: 34px;
	left: 418px;
}

#iview2 .iview-controlNav a {
	text-indent: -9999px;
}

#iview2 .iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 11px;
	background: url('images/bullets_2.png') no-repeat 0px 0px;
	line-height: 0px;
	margin-right: 7px;
}

#iview2 .iview-controlNav a.iview-control.active {
	background-position: 0px -11px;
}

#iview2 div.iview-directionNav {
	position: absolute;
	top: 150px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview2 div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 100px;
	background-image: url(images/nav_paddles.png);
	text-indent: -9999px;
}

#iview2 div.iview-directionNav a:active {
	background-image: url(images/nav_paddles_down.png);
}

#iview2 div.iview-directionNav a.iview-nextNav {
	right: 20px;
	background-position: 56px 0px;
}

#iview2 div.iview-directionNav a.iview-prevNav {
	left: 20px;
	background-position: -16px 0px
}

.iview-caption {
	background: url('images/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.video-caption {
	padding: 10px;
}

.iview-caption.caption1 {
	width:600px;
	text-shadow: none;
	background:none;
	color:#9c399d;
	font-size:32px;
	letter-spacing:-1px;
	line-height:35px;
}

.iview-caption.caption1 .sz2{
	color:#373132;
	font-size:20px;
	line-height: 30px;
}

.iview-caption.caption1 .butt {
	margin:10px 0 0 140px;
}

.iview-caption.caption1 .butt a{
	background-color:#997199;
	padding:15px 35px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
	-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
	box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

.iview-caption.caption3 div {
	line-height: 150%;
	text-align: justify;
}

.iview-caption.caption4 {
	background: #00b4ff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: none;
}

.iview-caption.caption5 {
	background: #FFF;
	color: #000;
	font-size: 26px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}
/************ The slider end ***************/

/*bal menü*/
.balmenu {
	width:185px;
	/*margin:0 auto;*/
}


.balmenu ul {
	display:block;
	list-style-type:none;
	margin:11px 0 0 0;
	padding:0px;
}

.balmenu li a{
	/*background-image:#ccc;*/
	display:block;
	color:#7ba4cf;
	font-weight:bold;
	text-decoration:none;
}

.balmenu li a:hover {
	display:block;
	/*background:#ccc;*/
}


/* belso menü */

.dropdown-upward {
 margin-top: 400px !important;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
 }
ul.dropdown {
 position: relative;
 z-index: 102;
 float: left;
}
ul.dropdown li {
 float: left;
 padding:20px 0;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 }
ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 103;
 cursor: default;
}
ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 103;
 width: 100%;
 background:#ffffff;
}
ul.dropdown ul li {
 float: none;
}
ul.dropdown ul ul {
 top: -1px;
 left: 99%;
}
ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown-vertical {
 width:185px;
}
ul.dropdown-vertical ul {
 top: -1px;
 left: 100%;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
 -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.55);
 box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.55);
}
ul.dropdown-vertical li {
 float: none;
 }
ul.dropdown {
 font-weight: bold;
}
	ul.dropdown li {
	/*height:23px;*/
	background-image:url(/images/menu.png);
	display:block;
	color:#7ba4cf;
	font-weight:bold;
	padding:7px 0 0 12px;
	text-decoration:none;
	}
	
	ul.dropdown li a {
	font-size:14px;
	}
	
	ul.dropdown li.hover,
	ul.dropdown li:hover {
	/*background-image:url(/images/menu_on.png);*/
	background:#f2f2f2;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	}
	/*ul.dropdown .m1 a:link,
	ul.dropdown .m1 a:visited	{ color: #7ba4cf; text-decoration: none; }
	ul.dropdown .m1 a:hover		{ color: #7ba4cf; }
	ul.dropdown .m1 a:active	{ color: #7ba4cf; }

	ul.dropdown .m2 a:link,
	ul.dropdown .m2 a:visited	{ color: #7ba4cf; text-decoration: none; }
	ul.dropdown .m2 a:hover		{ color: #7ba4cf; }
	ul.dropdown .m2 a:active	{ color: #7ba4cf; }

	ul.dropdown .m3 a:link,
	ul.dropdown .m3 a:visited	{ color: #7ba4cf; text-decoration: none; }
	ul.dropdown .m3 a:hover		{ color: #7ba4cf; }
	ul.dropdown .m3 a:active	{ color: #7ba4cf; }

	ul.dropdown .m4 a:link,
	ul.dropdown .m4 a:visited	{ color: #7ba4cf; text-decoration: none; }
	ul.dropdown .m4 a:hover		{ color: #7ba4cf; }
	ul.dropdown .m4 a:active	{ color: #7ba4cf; }*/

	/* --almenük -- */
	ul.dropdown ul {
	 width: 280px;
	 margin-top: 1px;
	}
		ul.dropdown ul li {
		 font-weight: normal;
		}
ul.dropdown *.dir {
}
ul.dropdown-horizontal ul *.dir {
 }
ul.dropdown-upward *.dir {
 	/*height:23px;*/
	background-image:url(/images/menu.png);
	display:block;
	color:#7ba4cf;
	font-weight:bold;
	padding:7px 0 0 12px;
	text-decoration:none;
}
ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
}
ul.dropdown-vertical-rtl *.dir {
}


label { float: left;}
label.error {clear:both;color: red; padding-left: .5em; vertical-align: top;font-size:11px; }
input.error,textarea.error,select.error{float: left;background:none repeat scroll 0 0 #F8DBDB;border:1px solid #E77776;}



.lokes-ikon {
	text-align:center;
	
background: rgba(73,121,182,0.36);
background: -moz-radial-gradient(center, ellipse cover, rgba(73,121,182,0.36) 7%, rgba(73,121,182,0.31) 16%, rgba(73,121,182,0) 66%, rgba(73,121,182,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(7%, rgba(73,121,182,0.36)), color-stop(16%, rgba(73,121,182,0.31)), color-stop(66%, rgba(73,121,182,0)), color-stop(100%, rgba(73,121,182,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(73,121,182,0.36) 7%, rgba(73,121,182,0.31) 16%, rgba(73,121,182,0) 66%, rgba(73,121,182,0) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(73,121,182,0.36) 7%, rgba(73,121,182,0.31) 16%, rgba(73,121,182,0) 66%, rgba(73,121,182,0) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(73,121,182,0.36) 7%, rgba(73,121,182,0.31) 16%, rgba(73,121,182,0) 66%, rgba(73,121,182,0) 100%);
background: radial-gradient(ellipse at center, rgba(73,121,182,0.36) 7%, rgba(73,121,182,0.31) 16%, rgba(73,121,182,0) 66%, rgba(73,121,182,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4979b6', endColorstr='#4979b6', GradientType=1 );
}


/* MENÜ */

nav {
	width:100%;
	height:100px;
	top:90px;
	background-image:url(/images/menu_bg.png);
	position: fixed;
	z-index:10000;
}
#navigation {
	width:1240px; 
	padding:0px;
	margin:0 auto;
	font-size:16px;
	color:#ffffff;
}
#navigation ul {
	margin-top:0px;
	padding: 4px 0 0 0;
	border: none;

}
#navigation ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:40px;
	margin-top:0px;
	padding: 5px 0 0 0;
	border: none;
	border-right:solid 1px #f54266;
	border-left:solid 1px #dc143c;
}
#navigation li{
z-index:1000000000;
}

#navigation ul li:hover {
	background-color:#dc143c;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

#navigation ul li a {
	display: block;
	padding: 0 15px;
	margin: 6px 0;
	font-size:16px;
	font-weight:600;
	line-height: 18px;
	text-decoration: none;
	color:#fff;
}

#navigation ul li a:hover {
	/*color: #eed9ca;*/
}
#navigation ul ul li {
	position: relative;
	list-style: none;
	float: left;
	display:block;
	height:auto;
	border:none;
	background-color:#FFF;
	border-left:1px solid #8d786a;
	border-right:1px solid #8d786a;
}



#navigation ul ul li:hover {
	background-color:#ffebeb;
}

#navigation ul ul li a {
	width: 205px;
	padding: 0px 0 10px 14px;
	margin: 3px 0 0 0;
	border: none;
	border-bottom: 1px solid #8d786a;
	color:#970926;
	font-weight:normal;
}

#navigation ul ul li a:hover {
	color:#970926;
}




#navigation li ul { display: none; }


/*#navigation ul li a:hover { background: #2c3e50; }*/



#navigation li:hover > ul {
  display: block;
  position: absolute;
	/*top: 42px;*/
	opacity: 0.9;
	width:219px;
	margin-top:8px;
}

#navigation li:hover li { float: left; }



#navigation ul ul ul {
  left: 100%;
  top: -12px;

}

#navigation ul:before,
#navigation ul:after {
  content: " "; 
  display: table;
}

#navigation ul:after { clear: both; }

/* MENÜ VÉGE */


#tabs-container {
	/*border:1px solid #C3C3C3;*/
	width:240px;
	margin:35px 0 10px 0px;
}

#tabs-container h3 {
	background-image:url(/images/blog.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	color:#fff;
	padding:10px 5px 5px 5px;
	text-align:center;
	font-size:16px;
	margin:0 0px;
	height:100px;
}

#tabs-container h3 a {
	color:#fff;
	text-decoration:none;
}

#tabs-container .tabs-menu {
    float: left;
    clear: both;
	padding-left:0px;
	margin:12px 0 10px 5px;
}

#tabs-container .tabs-menu li {
    height: 40px;
    line-height: 15px;
    float: left;
    margin:0 1px;
	color:#970422;
    border: 1px solid #d4d4d1;
	border-radius:5px;
	list-style-type:none;
	width:46%;
	background-color: #fff;
}

#tabs-container .tabs-menu li.current {
    position: relative;
    background-color: #970422;
	color:#FFF;
    z-index: 5;
}

#tabs-container .tabs-menu li a {
	width:110px;
	text-align: center;
	display:block;
	padding: 5px 5px 5px 0px;
    color: #970422;
    text-decoration: none; 
	font-size: 15px;
}

#tabs-container .tabs-menu .current a {
    color: #FFF;
}

#tabs-container .tab {
	margin:10px 2% 5px 2%;
	padding:0 0 15px 0;
	background-color:#dc143c;
	color:#fff;
	/*-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	
    /*float: left;*/
    width: 96%;
}

#tabs-container .tab li {
	margin-bottom:10px;
}

#tabs-container .tab a {
	color:#fff;
	display:block;
}

#tabs-container .tab .tab-content {
	width:154px;
}

.tab-content {
    width: 100%;
    padding: 20px;
    display: none;
}
#tab-1 {
 display: block;   
}

.k {
	font-size:20px;
	text-align:center;
	background-color:#997199;
	color:#fff;
	padding:15px;
}

.k a {
	color:#fff;
}

.k a:hover {
	color:#fff;
	text-decoration:none;
}

.tabla {
	font-size:13px
}


/****** Menu ******/

.slicknav_menu {
	display:none;
}

nav .menu {	
	width:1200px;
	height:100px;
	margin:0px auto;
	padding: 0;
	border: none;
	/*outline:dotted;*/
}

nav .menu ul,
nav .menu li,
nav .menu a {
	margin-top:5px;
	padding: 4px 0 0 0;
	border: none;
	/*outline: double;*/
}

nav .menu ul {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

nav .menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:40px;
	border-right:solid 1px #f54266;
	border-left:solid 1px #dc143c;
	z-index:1000000000;
	font-weight:bold;
}

.menu li:first-child { border-left: none; }
.menu li:last-child { border-right: none; }

nav .menu li:hover {
	background-color:#dc143c;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

nav .menu li li {
	position: relative;
	list-style: none;
	float: left;
	display:block;
	height:auto;
	border:none;
	font-weight:normal;
}

nav .menu li li:hover {
	background-color:#ffdbdb;
}

/* Links */

nav .menu li a {
	display: block;
	padding: 0 15px;
	margin: 6px 0;
	font-size:16px;
	line-height: 18px;
	text-decoration: none;
	color:#fff;
}

nav .menu li:hover > a { color: #eed9ca; }

/* Sub Menu */

nav .menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;
	background: #fff;
	border-left:1px solid #8d786a;
	border-right:1px solid #8d786a;
}

nav .menu li:hover > ul { opacity: 0.9; }

nav .menu ul li {
	height: 0;
	padding: 0;
}

nav .menu li:hover > ul li {
	overflow: visible;
	padding: 0;
	height:auto;
}

nav .menu ul li a {
	width: 205px;
	padding: 0px 0 10px 14px;
	margin: 3px 0 0 0;
	border: none;
	border-bottom: 1px solid #8d786a;
	color:#8d786a;
}

nav .menu ul li a:hover {
	color:#8d786a;
}

/* Menu footer */
footer .menu {	
	width:1240px;
	margin:0px 0 0 80px;
	padding: 0;
	border: none;
	outline: none;
}

footer .menu ul,
footer .menu li,
footer .menu a {
	margin-top:1px;
	padding: 0px 0 0 0;
	border: none;
	outline: none;
}

footer .menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:38px;
	border-right:solid 1px #9d0423;
	/*border-left:solid 1px #0b2b54;*/
	z-index:1000000000;
}

footer .menu li:hover {
	background-color:#9d0423;
}

.menu li li {
	position: relative;
	list-style: none;
	float: left;
	display:block;
	height:auto;
	border:none;
}

.menu li li:hover {
	background-color:#163d6d;
}

/* Links */

footer .menu li a {
	display: block;
	padding: 4px 11px 0 11px;
	margin: 6px 0;
	font-size:14px;
	line-height: 18px;
	text-decoration: none;
	color:#fff;
}

.menu li:hover > a { color: #eed9ca; }

/* Sub Menu */

footer .menu ul {
	position: absolute;
	top: 38px;
	left: 0;
	opacity: 0;
	background: #0d315d;
}

.menu li:hover > ul { opacity: 0.9; }

.menu ul li {
	height: 0;
	padding: 0;
}

.menu li:hover > ul li {
	overflow: visible;
	padding: 0;
	height:auto;
}

.menu ul li a {
	width: 205px;
	padding: 0px 0 10px 14px;
	margin: 3px 0 0 0;
	border: none;
	border-bottom: 1px solid #353539;
}

.info .jobb {
	float:right; 
	width: 220px; 
	margin: 0 0 30px 30px; 
	border-left: 1px solid #e0e0e0; 
	padding: 0px 0 10px 10px;
}

.info .jobb .blokk {
	position: relative;
	margin: 0 0 10px 0;
}

.info .jobb .blokk .cim {
	width: calc(100% - 20px);
	background: url(/images/jobb_bg.png) #dc143c;
    background-repeat: repeat-x;
	color: #fff;
	padding: 8px 10px;
	font-weight: bold;
	line-height: 20px;
}

.info .jobb .blokk .pic img{
	width: 100%;
}

.info .jobb .blokk .sz {
	position: absolute;
	bottom: 6px;
	background-color: rgba(0,0,0,0.3);
	padding: 10px 15px;
	width: calc(100% - 30px);
	border-bottom: 5px solid #7da4cd;
}

.info .jobb .blokk .sz a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.info .jobb .blokk2 .sz {
	height: calc(100% - 70px);
	overflow: auto;
	background-color: rgba(255,255,255,0.7);
}

.info .jobb .blokk2 .sz a {
	color: #000;
}
.mblokk{
	display:none;
}
/* MENÜ2 */

#termek-m {
	width:1240px; 
	padding:0px;
	margin:-16px auto 0 auto;
	font-size:16px;
	color:#ffffff;
	position: relative;
	z-index: 0;
}
#termek-m ul {
	margin-top:0px;
	padding: 4px 0 0 0;
	border: none;

}
#termek-m ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:40px;
	margin-top:0px;
	padding: 5px 0 0 0;
	border: none;
	border-right:solid 1px #4570af;
	border-left:solid 1px #4570af;
}
#termek-m li{
z-index:1000000000;
}

#termek-m ul li:hover {
	background-color:#4570af;
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.45);
}

#termek-m ul li a {
	display: block;
	padding: 0 15px;
	margin: 6px 0;
	font-size:16px;
	font-weight:600;
	line-height: 18px;
	text-decoration: none;
	color:#fff;
}

#termek-m ul li a:hover {
	/*color: #eed9ca;*/
}
#termek-m ul ul li {
	position: relative;
	list-style: none;
	float: left;
	display:block;
	height:auto;
	border:none;
	width:100%;
	background-color:#FFF;
	border-left:1px solid #8d786a;
	border-right:1px solid #8d786a;
}

#termek-m ul ul li:hover {
	background-color:#ddecff;
}

#termek-m ul ul li a {
	width: 205px;
	padding: 0px 0 10px 14px;
	margin: 3px 0 0 0;
	border: none;
	border-bottom: 1px solid #8d786a;
	color:#17427a;
	font-weight:normal;
}

#termek-m ul ul li a:hover {
	color:#17427a;
}

#termek-m li ul { display: none; }


/*#termek-m ul li a:hover { background: #2c3e50; }*/

#termek-m li:hover > ul {
  display: block;
  position: absolute;
	/*top: 42px;*/
	opacity: 0.98;
	width:219px;
	margin-top:8px;
}

#termek-m li:hover li { float: left; }



#termek-m ul ul ul {
  left: 100%;
  top: -12px;
}

#termek-m ul li:last-child ul ul {
  left: -100%;
}

#termek-m ul:before,
#termek-m ul:after {
  content: " "; 
  display: table;
}

#termek-m ul:after { clear: both; }

/* MENÜ VÉGE */

.csop {
	clear: both;
	float: left;
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
	width: 100%;
}

.csop li {
	float: left;
	width: calc(25% - 22.5px);
	text-align: center;
	font-size: 18px;
	margin: 0 30px 30px 0;
}

.csop li:nth-child(4n) {
	margin-right: 0;
}

.csop li:nth-child(4n+1) {
	clear: both;
}


.csop li .pic {
	width: 100%;
	height: 150px;
	margin-bottom: 10px;
}

.csop li .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s;
}

.csop li .pic img:hover {
	width: 96%;
	height: 96%;
	margin-top: 2%;
	transition: 0.3s;
}

.csop li a {
	text-decoration: none;
}

.alm {
	width:240px;
	float: right;
	border: 1px solid #e0e0e0;
	margin: 0 0 30px 30px;
	padding: 0 20px 0 0;
}

.fm-lab td:nth-child(2n+1){
	text-align: right;
}


